SAP NetWeaver AS ABAP和ABAP Platform 代码注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2133815 漏洞类型 代码注入
发布时间 2020-08-11 更新时间 2020-08-17
CVE编号 CVE-2020-6296 CNNVD-ID CNNVD-202008-415
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-415
|漏洞详情
SAP Netweaver是德国思爱普(SAP)公司的一套面向服务的集成化应用平台。该平台主要为SAP应用程序提供开发和运行环境。 SAP NetWeaver AS ABAP和ABAP Platform中存在代码注入漏洞。攻击者可利用该漏洞控制应用程序运行。以下产品及版本受到影响:SAP NetWeaver AS ABAP 700版本,701版本,702版本,710版本,711版本,730版本,731版本,740版本,750版本,751版本,753版本,755版本;SAP ABAP Platform 700版本,701版本,702版本,710版本,711版本,730版本,731版本,740版本,750版本,751版本,753版本,755版本,7.31版本。
|参考资料

来源:MISC

链接:https://launchpad.support.sap.com/#/notes/2941667


来源:MISC

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552603345


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SAP-multiple-vulnerabilities-of-August-2020-33047


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6296